.cookiealert {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    background: #212327 url("http://alcoholaddictioneurope.com/cubes.png");
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    padding: 10px;
    z-index: 9999999999999999;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
    text-align: center;
}

.cookiealert a {
    text-decoration: underline;
    color: #ec7e2e;
}

.cookiealert a:hover {
    color: #ffffff;
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}

p.p-cookie {
    text-align: center;
}

button.btn.btn-custom.btn-sm.acceptcookies.center-block {
    background: #fff;
}

.cookiealert-container {
    padding-right: 20px;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (max-width: 500px) {
    .cookiealert-container {
        font-size: 13px;
    }

    button.btn.btn-custom.btn-sm.acceptcookies.center-block {
        margin-top: 10px;
    }
}